Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Java Development Tools (JDT) » Ubuntu 12.04 LTS + Eclipse Indigo Java EE Platform (SOLVED)(How to install Eclipse Indigo Java EE Platform in Ubuntu)
Ubuntu 12.04 LTS + Eclipse Indigo Java EE Platform (SOLVED) [message #873872] Sat, 19 May 2012 06:06 Go to next message
Attila Szomor is currently offline Attila Szomor
Messages: 3
Registered: May 2012
Junior Member
Dear Team,

Because I did not get any help (unfortunatly) I purged Ubuntu's Eclipse and downloaded the Java EE version from Eclipse.org which is working well,

Best Regards,
Attila Szomor

Dear Team,

I just installed Oracle Java 7 and Ubuntu's Eclipse Indigo which is an empty IDE on my Ubuntu 12.04 LTS system.

This IDE has only one update site (download eclipse org/releases/indigo/) where I selected all component which I think I will tu using in the IDE.

The last which I selected was the "Web, XML, Java EE and OSGi Enterprise Development" I selected and installed all part of this section, then I reloaded the IDE and upgreded it.

My problem is the "Java EE perspective" unselectable, what can I do for the selectable state?

I must install other component(s) from other update site(s) ?
Or I must write sections into the config file(s) ?

Please help me to resolve this (I think a litle) problem.

Best Regards,
Attila Szomor

Available Software
Application Development Frameworks
Business Intelligence, Reporting and Charting
Collaboration
Database Development
EclipseRT Target Platform Components
General Purpose Tools
Linux Tools
Mobile and Device Development
Modeling
Programming Languages
SOA Development
Testing
Web, XML, Java EE and OSGi Enterprise Development

-------------------------------------------------
Web, XML, Java EE and OSGi Enterprise Development
Cannot complete the request. See the error log for details.

"Apache MyFaces Trinidad Tag Support" will be ignored because it is already installed.
"Axis2 Tools" will be ignored because it is already installed.
"CXF Web Services" will be ignored because it is already installed.
"Dali Java Persistence Tools - EclipseLink DBWS Support" will be ignored because it is already installed.
"Dali Java Persistence Tools - EclipseLink JAXB Support" will be ignored because it is already installed.
"Dali Java Persistence Tools - EclipseLink JPA Support" will be ignored because it is already installed.
"Dali Java Persistence Tools - JAXB Support" will be ignored because it is already installed.
"Dali Java Persistence Tools - JPA Diagram Editor" will be ignored because it is already installed.
"Dali Java Persistence Tools - JPA Support" will be ignored because it is already installed.
"Eclipse Faceted Project Framework" will be ignored because it is already installed.
"Eclipse Faceted Project Framework JDT Enablement" will be ignored because it is already installed.
"Eclipse Java EE Developer Tools" will be ignored because it is already installed.
"Eclipse Java Web Developer Tools" will be ignored because it is already installed.
"Eclipse Web Developer Tools" will be ignored because it is already installed.
"Eclipse XML Editors and Tools" will be ignored because it is already installed.
"Eclipse XSL Developer Tools" will be ignored because it is already installed.
"JavaScript Development Tools" will be ignored because it is already installed.
"JavaServer Faces Tools (JSF) Project" will be ignored because it is already installed.
"JAX-WS DOM Tools" will be ignored because it is already installed.
"JAX-WS Tools" will be ignored because it is already installed.
"JST Server Adapters" will be ignored because it is already installed.
"JST Server Adapters Extensions" will be ignored because it is already installed.
"JST Server UI" will be ignored because it is already installed.
"OSGi Bundle Facet (Incubation)" will be ignored because it is already installed.
"PHP Development Tools (PDT) SDK Feature" will be ignored because it is already installed.
"Rich Ajax Platform (RAP) Tooling" will be ignored because it is already installed.
"WAR Products (Incubation)" will be ignored because it is already installed.
"Web Page Editor" will be ignored because it is already installed.
"WST Server Adapters" will be ignored because it is already installed.

[Updated on: Tue, 22 May 2012 03:49]

Report message to a moderator

Re: Ubuntu 12.04 LTS + Eclipse Indigo Java EE Platform (SOLVED) [message #875176 is a reply to message #873872] Tue, 22 May 2012 05:16 Go to previous messageGo to next message
yibeii yibeii is currently offline yibeii yibeii
Messages: 3
Registered: May 2012
Junior Member
This is really a good blog. As a fashion lady, I am interested in white louis vuitton handbags most.
Re: Ubuntu 12.04 LTS + Eclipse Indigo Java EE Platform (SOLVED) [message #875426 is a reply to message #873872] Tue, 22 May 2012 14:29 Go to previous messageGo to next message
Mohamed Shanil is currently offline Mohamed Shanil
Messages: 1
Registered: May 2012
Junior Member
[quote title=Attila Szomor wrote on Sat, 19 May 2012 06:06]Dear Team,

Because I did not get any help (unfortunatly) I purged Ubuntu's Eclipse and downloaded the Java EE version from Eclipse.org which is working well,

Best Regards,
Attila Szomor

Dear Team,

I just installed Oracle Java 7 and Ubuntu's Eclipse Indigo 3.7.2 which is an empty IDE on my Ubuntu 12.04 LTS system.

This IDE has only one update site (download eclipse org/releases/indigo/) where I selected all component which I think I will tu using in the IDE.

The last which I selected was the "Web, XML, Java EE and OSGi Enterprise Development" I selected and installed all part of this section, then I reloaded the IDE and upgreded it.

My problem is the "Java EE perspective" unselectable, what can I do for the selectable state?

Dear Friends,
I am experincing the same issue with same ,Ubuntu's Eclipse Indigo 3.7.2 Installed from Ubuntu LTS 12.04
I am attempting to install the Pdt pluggin for PHP Programming.

My try out :I have already tried out to install JAVA jre 1.7 version & tried to take PHP perspective. I dont have a clue to solve this issue.


Can some body help me out to sort out this issue?
Many Thanks..
Re: Ubuntu 12.04 LTS + Eclipse Indigo Java EE Platform (SOLVED) [message #875699 is a reply to message #875426] Wed, 23 May 2012 03:45 Go to previous messageGo to next message
Attila Szomor is currently offline Attila Szomor
Messages: 3
Registered: May 2012
Junior Member
Dear Mohamed,

This is the JDT (Java Develpment Tools) forum your forum is PDT (PHP Development Tools).

Eclipse PHP Developer Tools (PDT) download:
www(dot)eclipse(dot)org/pdt/downloads/

ZEND contributed Eclipse PHP Developer Tools (PDT):
www(dot)zend(dot)com/en/community/pdt/

Attila.
Re: Ubuntu 12.04 LTS + Eclipse Indigo Java EE Platform (SOLVED) [message #875700 is a reply to message #875176] Wed, 23 May 2012 03:47 Go to previous message
Attila Szomor is currently offline Attila Szomor
Messages: 3
Registered: May 2012
Junior Member
Yes, I was a blondy lady when I hoped an answer.
Previous Topic:Eclipe always opening same files
Next Topic:error on my compiler
Goto Forum:
  


Current Time: Sat Jul 26 13:20:31 EDT 2014

Powered by FUDForum. Page generated in 0.05839 seconds